/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Oxborrow
Version:  19 June 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#surf #header { height: 126px; }

#surf #pagetitle,
#surf #header h1,
#surf #header h1 a {
    width: 740px;
    height: 126px;
    padding: 0; 
    margin: 0; 
    display: block; }
        
#surf #header h1 a {       
	text-indent: -9999px;
	background: #d6e2ee url(../assets/md5images/55c25b766978f8bc53cbd737bcb18edb.gif) top left no-repeat; }

#surf #pagetitle { margin-left: 240px; }

/* Navigation */

#surf #navigation { 
	height: 36px;
	border-bottom: 3px solid #000; }

#surf #navigation #tabs,
#surf #navigation #tabs ul,
#surf #navigation #tabs ul li { 
	margin: 0;
	padding: 0;
	height: 36px; }

#surf #navigation #tabs a { 
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	background-color: #9a6f05;
	padding: 0;
	text-align: center;
	color: #fff;
	margin: 0;
	border: 0;
	float: left; }

#surf #navigation #tabs a:hover,
#surf #navigation #tabs a:active,
#surf #navigation #tabs a:focus {
	text-decoration: underline; }

#surf #navigation #tabs li { margin: 0; }

#surf #navigation #tabs li#tabfour a {
	width: 86px; }

#surf #navigation #tabs li#tabthree a { width: 45px; }

#surf #navigation #tabs li#tabtwo a { width: 55px; }

#surf #navigation #tabs li#tabone a { 
	width: 56px; }

	
/* Sidebar */

#surf #sidebar p.site-follow { display: none; }

#surf #sidebar a:link,
#surf #sidebar a:visited {
	color: #6c5a42;
	text-decoration: none; }

#surf #sidebar a:hover,
#surf #sidebar a:active,
#surf #sidebar a:focus {
	color: #000;
	text-decoration: underline; }
	
#surf #sidebar h2 {
	border: 0;
	font: bold 16px "Times New Roman", Times, Georgia, serif;
	color: #fff;
	background-color: #9a6f05;
	padding: 5px 0; }

#surf #sidebar form label { color: #000; }

#surf #sidebar p.advanced a { 
	text-decoration: none; }

#surf #sidebar p.advanced a:hover,
#surf #sidebar p.advanced a:active,
#surf #sidebar p.advanced a:focus {
	text-decoration: underline; }

#surf #sidebar p.advanced + div { display: none; }	

#surf #sidebar ul#sidebar-logos li a { 
	text-indent: -9999px;
	width: 230px;
	padding: 0; 
	margin-left: 0; }

#surf #sidebar ul#sidebar-logos li#engineering a { 
	background: url(../assets/md5images/a56131120e07c14e5c4f3bb6d482d58e.gif) top center no-repeat; 
	height: 114px;
	display: block; }

#surf #sidebar ul#sidebar-logos li#agriculture a { 
	background: url(../assets/md5images/3ec64e862ba046fa11a5dc5288e01e23.gif) top center no-repeat; 
	height: 67px;
	display: block; }

#surf #sidebar ul#sidebar-logos li#science a { 
	background: url(../assets/md5images/24456b1116f10f9fdef34b30e1bdffea.gif) top center no-repeat; 
	height: 64px;
	display: block; }

/* Main Content */

#surf #main.text h2#series-title {
	text-align: left;
	margin-left: 0;
	font-weight: bold; }

#surf #main.text h2#series-title a {
	font-size: 21px;
	text-decoration: none; }
	
#surf #main.text h2#series-title a:hover,
#surf #main.text h2#series-title a:active,
#surf #main.text h2#series-title a:focus {
	text-decoration: underline;
	color: #000; }
	
	
#surf #main.text a:link,
#surf #main.text a:visited {
	text-decoration: underline; }
	
#surf #main.text a:hover,
#surf #main.text a:active,
#surf #main.text a:focus {
	color: #000;
	text-decoration: underline; }
	
#surf #main.text .doc a:link,
#surf #main.text .doc a:visited {
	text-decoration: none; }

#surf #main.text .doc a:hover,
#surf #main.text .doc a:active,
#surf #main.text .doc a:focus {
	text-decoration: underline; }

#surf #main.text #series-home h4 { font-family: Arial, Verdana, Helvetica, sans-serif; }

/* Footer */

#surf #footer {
	height: 80px;
	background-color: #ffc425; 
	border-top: 6px solid #000; }

#surf #footer #bepress a { background-color: #ffc425; }

#surf #footer p {
	color: #000;
}
	
#surf #footer p a {
	color: #000;
    font-size: 12px; }
    	
#surf #footer p a:link,
#surf #footer p a:visited {
	text-decoration: none; }
    	
#surf #footer p a:active,
#surf #footer p a:hover,
#surf #footer p a:focus {
	text-decoration: underline; }

/* Hide dates/times on Schedule page 11/25/14 asprague */
#surf #series-home table.vcalendar th, #surf #series-home p.duration {display:none;}

#surf #series-home table.vcalendar tr.year {display:none;}

/* SUP-19008 + hiding site-level links after 7.8-- SF */
header#mobile-nav { 
    font-size: 0;
    line-height: 0; }

#surf #sb-custom-middle {display: none;}